*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial;
}

body{

    background:#050505;
    color:white;
    min-height:100vh;

    display:flex;
    align-items:center;
    justify-content:center;

}

.container{

    width:100%;
    max-width:420px;

    padding:20px;

}

h1{

    text-align:center;
    font-size:55px;

    color:#00e1ff;

    margin-bottom:10px;

}

.sub{

    text-align:center;
    opacity:.7;

    margin-bottom:30px;

}

.search-box{

    display:flex;
    flex-direction:column;

    gap:15px;

}

input{

    height:55px;

    border:none;
    outline:none;

    border-radius:15px;

    background:#111;

    color:white;

    padding:15px;

    font-size:18px;

}

button{

    height:55px;

    border:none;

    border-radius:15px;

    background:#00e1ff;

    color:black;

    font-size:18px;
    font-weight:bold;

}

.resultado{

    display:none;

    margin-top:30px;

    background:#111;

    border-radius:20px;

    padding:20px;

    text-align:center;

}

.resultado img{

    width:120px;
    height:120px;

    border-radius:50%;

    object-fit:cover;

    margin-bottom:15px;

}

#nome{

    margin-bottom:10px;

}

#bio{

    opacity:.8;

    margin-bottom:20px;

}

.continuar{

    width:100%;

}